html { height: 100% }
body { 
        height: 100%; margin: 0px; padding: 0px;
        font-size:12px;
        line-height: 2.4em;
}
.bus_map {
    position: relative;
    float:left;
    width: auto;
}
.over_ruiza {
    position: absolute;
    top: 100px;
    left: 10px;
}
.right_ruiza {
    display: none;
}

.header {
    position: relative;
    width: 100%;
    line-height: 48px;
}
.gheader {
    width:100%; 
    left: 0px;
    top: 0px;
    z-index: 100;
}
.clear  { clear: both; }

#search {
    width: 100px;
}
#serach,
#result,
#back {
    line-height: 48px;
    height: 48px;
}
#search, #result, #group, #menu, #bus, #eventlist, #event, #back, #koho, #kohoonly
{
    float: left;
    text-align: center;
    margin-right: 4px;
    padding-left:10px;
    padding-right:10px;
}
span.opentopic,
span.openspot,
span.openevent {
    display: inline-block;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 4px;
    margin-right: 4px;
}
#search, 
#result, 
#group, 
#menu, 
#eventlist, 
#event, 
#back,
.return,
.openspot,
.openevent
{
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #337fed;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #3d94f6), color-stop(100%, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	background:-ms-linear-gradient( top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #1570cd;
 	-webkit-box-shadow: 1px 1px 0px 0px #97c4fe;
 	-moz-box-shadow: 1px 1px 0px 0px #97c4fe;
 	box-shadow: 1px 1px 0px 0px #97c4fe;
}
#bus, #koho, #kohoonly,
.opentopic
{
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ff8c00;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ff8c00), color-stop(100%, #d2691e) );
	background:-moz-linear-gradient( center top, #ff8c00 5%, #d2691e 100% );
	background:-ms-linear-gradient( top, #ff8c00 5%, #d2691e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8c00', endColorstr='#d2691e');
	background-color:#ff8c00;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #1570cd;
 	-webkit-box-shadow: 1px 1px 0px 0px #97c4fe;
 	-moz-box-shadow: 1px 1px 0px 0px #97c4fe;
 	box-shadow: 1px 1px 0px 0px #97c4fe;
}
#help {
    float: right;
    margn-top: 2px;
    margn-right: 2px;
    width: 48px;
    height: 48px;
/*
    background: url(simg/help.png) center center no-repeat;
*/
    z-index:100px;
}
#map_canvas { 
    position: absolute;
    top: 0px;
    bottom: 0px;
    height: auto;
    width: 100%;
}
#bus_canvas { 
    position: relative;
    width: CALC(100vw - 300px);
}
#bus_status { 
    width: 300px;
}
div .over {
        /*
    background-color: #f0f0ff;
        */
    color: orange;
    cursor: pointer;
}
#h1title {
    text-align: center;
}
.cover {
    z-index: 1999;
}
#resultdialog,
#eventdialog,
#spotdialog,
#topicdialog {
    width: 100%;
    background-color: #ffffff;
    text-align: center;
    line-height: 1.5em;
    z-index: 2000;
}
#resultdialog {
    line-height: 2em;
}
#spotresult,#eventresult, #topicsresult {
    text-align: left;
    width: auto;
    position: relative;
}
.cateopen {
    width:40px;
    position: absolute;
    background-color: #006400;
    background-color: #007b43;      /* 開いたカテゴリー */
    font-weight: bold;
    left: 5px;
    top: 0px;
}
.cate1 {
    position: relative;
    margin: 2px;
    /*
    border: 1px solid black;
    */
    text-align:center;
    width: 400px;
    float:left;
    border-radius: 10px;            /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px; 
}
.resultitem {
}

#close0,#close1,#close2,#close3,#close4
{
    float: right;
}
.return,.gotomap {
    width: 95%;
    margin: 2px auto 2px auto;
    border: 1px solid black;
    text-align:center;
    /**/
    border-radius: 10px;            /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px; 
}
.gotomap {
    background-color: #c0ffc0;
}
div.gimage {
    float: left;
    text-align: center;
}
.gimage {
    max-width: 600px;
}

.topic_color {
    background-color: #ffffe0;
}
.event_color {
    background-color: #e0e0ff;
}
.spot_color {
    background-color: #e0ffe0;
}
.category_color {
     background-color: #e0fffe;
     background-color: #2f4f4f;
     background-color: #2f5d50;     /* カテゴリーの色   */
     color: #fff;
}
.event_category_color {
     background-color: #e0e0ff;
    background-color: #192f60;
    color: #fff;
}
.child_category_color {
    background-color: #006400;
    background-color: #007b43;      /* 開いたカテゴリー */
}
.title {
    font-weight: bold;
}
.tel {
    font-style: italic;
}
.goodtext {
    text-align:left;
    border: 1px #bbb solid;
    margin: 4px;
    padding: 10px;
}
#barrier {
    font-size: 12px;
}

.status {
    color: green;
    font-weight: bold;
    background-color: #ffff00;
    border: solid 1px #222;
}
.teikyo {
    font-size: 12px;
}
div.bus {
    float: left; 
    //font-family: sans-serif;
    font-family: "ＭＳ ゴシック",sans-serif; 
    font-weight: bold;
}
div.bus img {
        vertical-align: middle;
}
#img    {
    width: 100%;
}
a.top:link ,
a.top:visited,
a.top:hover ,
a.top:active {      text-decoration: none; font-weight:bold;}

.top a:link ,
.top a:visited ,
.top a:hover ,
.top a:active  {      text-decoration: none; font-weight:bold;}

#bus_map {
    width: 640px;
}
.topright {
    padding: 10px;
    margin-left: 10px;
    width: 260px;
    float: left;
}
.link .css_btn_class {
    padding: 4px 20px 4px 20px;
}
.topbutton {
    margin: 2px;
    width: 200px;
}
.topbutton2 {
    margin: 2px;
    width: 100px;
}
.news {
    height: 140px;
    width: 300px;
    overflow-y: scroll;
    border: solid 1px #aaa;
    padding: 4px 0px 0 4px;
}
.news1 {
    font-size: 12px;
    line-height: 1.4em;
    width: 280px;
}
.link {
    line-height: 1.4em;
    font-size: 14px;
}
.cm {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 300px;
    height: 160px;
    border: solid 1px #888;
    text-align: center;
    line-height: 160px;
    overflow: hidden;
}
.sponsor {
    margin: 10px;
    font-size: 10px;
}
.description {
    font-size: 10px;
    line-height: 1.2em;
}
a.none:link,
a.none:visited,
a.none:hover,
a.none:active,
.cm a:link,
.cm a:visited,
.cm a:hover,
.cm a:active    {      text-decoration: none;   }

textarea.survey {
    width: 100%;
    height: 200px;
}
/*
 * さるクマ情報
 */
#kindmenu {
    float: right;
}
.empty 
{
    background: url(/kta2/cache/about_ruiza.png) center center no-repeat;
    background-size: 100px auto;
}
#text {
        padding: 10px;
}
.resulttitle {      /* 結果のタイトル(スポット etc,)    */
    font-size: 1.4em;
    line-height: 2em;
    font-weight: bold;
}
.kantan {
    margin: 30px;
    width: 360px;
    height: 100px;
    font-size: 28px;
    line-height: 1em;
    text-align: center;
    border: 2px black solid;
    border-radius: 30px;        
    -webkit-border-radius: 30px; 
    -moz-border-radius: 30px; 
}
.kantan .small {
    font-size: 20px;
    font-weight: bold;
}
#debug {
    position: absolute; 
    right: 100px; 
    top:0px; 
    border: solid 1px #eee; 
    z-Index: 100; 
    background-color:#fff; 
    padding: 8px;
    line-height: 1.5em;
}
table.bus-status  {
    line-height: 1.2em;
    width: 300px;
    border: solid 1px #888;
}
table.bus-status.td  {
    text-align:left;
}
table.bus-status th:nth-child(1),
table.bus-status td:nth-child(1) {
    width: 100px;
    text-align:right;
}
tr.error {
	background-color: red;
}
